ALTER TABLE person DROP COLUMN extra_filemaker_data;
ALTER TABLE person DROP COLUMN filemaker_history;
ALTER TABLE person DROP COLUMN pager;
ALTER TABLE person DROP COLUMN college_phone_number;
ALTER TABLE person DROP COLUMN permission_to_give_out_details;
ALTER TABLE person DROP COLUMN certificate_of_sponsorship_number;
ALTER TABLE person DROP COLUMN visa_start_date;
ALTER TABLE person DROP COLUMN visa_end_date;
ALTER TABLE person DROP COLUMN home_address;
ALTER TABLE person DROP COLUMN home_phone_number;
